.section-our-client {
    background-color: #0E0E0E;
    padding-top: 120px;
    margin-bottom: 240px;

    &__wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    &__link {
        padding: 10px 40px;
    }

    &__list {
        margin-top: 72px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    &__item {
        min-height: 391px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;

        // &-mavic {
        //     padding: 61px 80px;
        //     background-color: rgb(232, 210, 171);
        // }


        &-eid {
            background-color: #634F2C;
        }

        &-eid-second {
            background-color: #635A4A;
        }

        &-setgroup-second {
            background-color: #B08C4D;
        }

        &-setgroup-first {
            background-color: #E4B564;
        }

        &-setgroup-three {
            background-color: rgba(232, 210, 171, 0.76);
        }


        &-text {
            max-width: 326px;
            text-align: center;
            font-size: 22px;
            line-height: 28px;
            color: #FFFFFF;
        }
    }
}